[information]
name=中文
version=1.0.0.1

apptitile=视频播放器
dirtitile=录像文件目录
record=录像历史记录
file=文件列表
btnexit=退出
okerror=请先选择播放文件!
therror1=设置播放位置失败!请单击"确定"按钮",然后单击鼠标左键取消或重新设置!
therror2=视频文件名有误!请重新选择!
therror3=不能创建视频播放接口,程序将自行终止!
therror4=当前速率:%.2f,平均帧率:%.2f
therror5=上一个位置失败!
therror6=下一个位置失败!
title=请选择目录!
error1=对不起,你可能正在播放视频,请先停止再选择其他文件!
error2=对象是空的!
foldername=当前目录: 